.radio.col-up {
  display: inline-flex;
  flex-direction: column-reverse;
  align-items: center;
}

.is-checkradio[type=checkbox].is-success:checked.has-background-color+label::after,
.is-checkradio[type=checkbox].is-success:checked.has-background-color+label:after {
  background-color: #f14668 !important
}

.is-checkradio[type=checkbox].is-success:checked.has-background-color+label::before,
.is-checkradio[type=checkbox].is-success:checked.has-background-color+label:before {
  background-color: #f14668 !important;
}

.is-checkradio[type=radio].is-success.has-background-color+label::before,
.is-checkradio[type=radio].is-success.has-background-color+label:before {
  background-color: transparent !important;
  border-color: #f14668 !important;
}

.is-checkradio[type=radio]+label::before,
.is-checkradio[type=radio]+label:before {
  border-radius: 5px !important;
}

.form-reason-menu-sold {
  margin-bottom: 5px;
  display: flex;
}

.form-reason-menu-sold-number-label {
  font-size: 12px;
  background-color: #FFFFFF;
  width: 5%;
  text-align: right;
  padding-top: 7px;
  border: 1px solid #48c78e;
  border-right: none;
  box-shadow: none;
  padding-right: 1%;
}

.form-reason-menu-sold-input {
  border-left: none;
  border-radius: 0;
  /* border: 1px solid #48c78e; */
}

/*the container must be positioned relative:*/
.autocomplete {
  position: relative;
  display: inline-block;
}

input {
  border: 1px solid transparent;
  /* background-color: #f1f1f1; */
  padding: 10px;
  font-size: 16px;
}

input[type=text] {
  /* background-color: #f1f1f1; */
  width: 100%;
}

input[type=submit] {
  background-color: DodgerBlue;
  color: #fff;
  cursor: pointer;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9;
}

.select2-selection { overflow: hidden; }
.select2-selection__rendered { white-space: normal; word-break: break-all; }

.select2-container {
  .select2-selection--single, .select2-selection--multiple{
    height: auto !important;
    padding: 5px 0 !important;
    padding-left: 2.5em !important;
    border: 1px solid #dbdbdb !important;

    .select2-selection__arrow{
      top: 5px !important;
    }

    .select2-selection__placeholder {
      color: #dbdbdb !important;
    }
  }

  .select2-dropdown {
    border: 1px solid #dbdbdb !important;
    border-top: 0 !important;

    .select2-search {
      margin: 5px;

      .select2-search__field {
        padding: 10px !important;
        border-radius: 3px !important;
        font-size: 1rem;
        height: 2.25em;
        box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
        max-width: 100%;
        width: 100%;
        border-radius: 3px !important;
      }
    }
    
    .select2-results__options {
      max-height: 200px !important;

      .select2-results__option {
        padding: 0.37em 0.75em !important;
        font-size: 1rem;

      }
    }
  }
}

.select2-container .select2-selection--single .select2-selection__rendered {
  z-index:1;
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important;
  color: #ffffff;
}